<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Homework4</title>
    <link rel="icon" href="image/favicon.png" type="image/x-icon" /> 
</head>
<body>
    <script src="./JS/javascript.js"></script> 
</body>
</html>